IPSW-DYLD-XREF(1)

NAME
ipsw-dyld-xref - 🚧 [WIP] Find all cross references to an address

SYNOPSIS
ipsw dyld xref [flags]

DESCRIPTION
🚧 [WIP] Find all cross references to an address

OPTIONS
-a, --all[=false]
    Search all images

--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-h, --help[=false]
    help for xref

-i, --image=""
    Dylib image to search

--imports[=false]
    Search all other dylibs that import the dylib containing the xref src

-s, --slide=0
    dyld_shared_cache slide to apply (not supported yet)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra